BODY
{
  margin-left:0px;
  margin-top:5px; 
  margin-bottom:0px;
  margin-right:0px;
  padding-top:5px;
  background-size:100%;
  background-repeat:no-repeat;
}

.div1, .tab1
{
    --Vrchni pruh
    width:100%;
    height:65px;
    -background-color:#DDDDDD;
    -background: linear-gradient(to bottom, #A8FFAB, #E8FFE9);
    -background-color:#FFFFFF;
    border-bottom:solid 1px #DDDDDD;
    text-align:center;
    vertical-align:middle;
}

.div2, .tab2
{
  --Zalozky
  width:200px;
  height:100%;
  display:inline-block;
  -background-color:#DDDDDD;
  border-right:solid 1px #DDDDDD;
  -border-bottom:solid 1px #DDDDDD;
  float:left;
  vertical-align:top;
}

.div3, .tab3
{
    --Prvky
    -width:100%;
    text-align:left;
    vertical-align:top;
}

.tab
{
  width:100%;
  padding:0px;
  margin:0px;
  border-spacing:0px;
  height:100%
}

.div_zalozka_edit, .div_prvek_edit, .div_prihlaseni_edit
{
  border:solid 3px #AAAAAA;
  width:600px;
  
  font-size:18px;
  font-family:Arial;
  border-radius: 3px;
  -position:fixed;
  -Tyto 4 su pro cedulku v prostredku
  -top: 50%;
  -left: 50%;
  -margin-top:-100px;
  -margin-left:-300px;
  top: 5px;
  left: 5px;
  display:none;
  background-color:#EEEEEE;
  position:absolute;
}

.div_zalozka_edit INPUT[type="textbox"], .div_prvek_edit INPUT[type="textbox"], .div_prihlaseni_edit INPUT[type="textbox"], .div_prihlaseni_edit INPUT[type="password"], .div_prvek_edit SELECT
{
  width:485px;
  height:30px;
  font-size:18px;
  font-family:Arial;
}

.div_zalozka_edit TEXTAREA, .div_prvek_edit TEXTAREA
{
  width:580px;
  height:100px;
  font-size:18px;
  font-family:Arial;
}

.div_zalozka_edit INPUT[type="button"], .div_prvek_edit INPUT[type="button"], .div_prihlaseni_edit INPUT[type="button"]
{
  width:90px;
  height:30px;
  font-size:18px;
  font-family:Arial;
}

.div_zalozka_edit SELECT
{
  width:230px;
  height:35px;
  font-size:18px;
  font-family:Arial;
}

.zalozka_poradi
{
  width:250px;
}

.prvek, .prvek_novy
{
  width:250px;
  height:150px;
  cursor:pointer;
  border:solid 2px #AAAAAA;
  display:inline-block;
  background-size: 99% auto;
  background-repeat: no-repeat;
  background-position: center center;
  vertical-align:top;
  margin-left:15px;
  margin-top:15px;
  border-radius: 3px;
  background-color:#FFFFFF;
  line-height:1.5;
}

.prvek_novy
{
  background-image: url("ikony/prvek_novy.png"); 
}

.prvek:hover, .prvek_novy:hover
{
  border:solid 2px #000000;
}


.zalozka_soukroma, .zalozka_verejna, .zalozka_nova, .zalozka_prihlaseni, .zalozka_editace, .zalozka_dom
{
  width:150px;
  height:150px;
  cursor:pointer;
  border:solid 2px #AAAAAA;
  text-align:center;
  font-size:16px;
  font-family:Arial;
  font-weight: bold;
  vertical-align:middle;
  margin:15px;
  display:block;
  border-radius: 5px;
  background-color:#FFFFFF;
  background-size: 100% 100%;
  background-repeat: no-repeat;
  background-position: center center;
}

.zalozka_soukroma
{
  -background: linear-gradient(to bottom, #FFA8A8, #FFF0F0);
}

.zalozka_verejna
{
  -background: linear-gradient(to bottom, #A8FFAB, #E8FFE9);
}

.zalozka_nazev_soukroma
{
  background-color:#FFA8A8;
}

.zalozka_nazev_verejna
{
  background-color:#A8FFAB;
}

.zalozka_nazev_nova
{
  background-color:#FCFFA8;
}

.zalozka_nazev_dom
{
  background-color:#FCFFA8; 
}

.prihlaseni_nazev
{
  background-color:#FECDA8;
}

.zalozka_nova
{
  background-image: url("ikony/zalozka_nova.png"); 
}

.zalozka_prihlaseni
{
  background-image: url("ikony/prihlaseni.png"); 
}

.zalozka_editace
{
  background-image: url("ikony/editace.png"); 
}

.zalozka_dom
{
  background-image: url("ikony/lp_zalozka2.png"); 
}


.zalozka_soukroma:hover, .zalozka_verejna:hover, .zalozka_nova:hover, .zalozka_prihlaseni:hover, .zalozka_editace:hover, .zalozka_dom:hover
{
  border:solid 2px #000000;
}

.prvek_nazev
{
  width:250px;
  height:25px;
  text-align:center;
  font-size:16px;
  font-family:Arial;
  background-color:#DDDDDD;
  opacity: 0.7; 
  filter:alpha (opacity=70);
  font-weight: bold;
  vertical-align:middle;
}

.prvek_nazev_rss
{
  width:250px;
  height:130px;
  text-align:center;
  font-size:27px;
  font-family:Arial;
  background-color:#DDDDDD;
  color:#000000;
  opacity: 0.8; 
  filter:alpha (opacity=80);
  font-weight: bold;
  vertical-align:middle;
  line-height:1;
}

.prvek_nazev:hover, .prvek_nazev_rss:hover
{
  background-color:#000000;
  color:#FFFFFF;
}

.prvek_datum_rss
{
  text-align:center;
  vertical-align:bottom;
  font-size:14px;
  color:#FF0000;
  font-family:Arial;
  margin-bottom:10px;
  line-height:1;
  background-color:#FFFFFF;
  font-weight: bold;
}

.gs_textbox
{
  width:700px;
  height:50px;
  font-size:24px;
  border-radius: 5px;
  padding-left:5px;
  border:solid 2px #AAAAAA;
}

.gs_submit
{
  height:50px;
  border-radius: 3px;
  border:solid 2px #AAAAAA;
}

.tlacitko_odstranit
{
  text-align:right;
}

.tlacitko_zavrit
{
  text-align:center;
}

.prihlaseni_upozorneni
{
  color:#FF0000;
}
